@charset "utf-8";
/* CSS Document */

body{ background: #fff; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px; color:#000;}

.tp02{position:relative;}
.tp02 .flash1{ position:absolute; width:930px; left: 11px; top: -43px; z-index:999; height: 670px; }


.tp12{ position:relative; }
.tp12 .z1{
	position:absolute;
	left: 33px;
	width: 479px;
	height: 80px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 37px;
}
.tp12 .z2{
	position:absolute;
	left: 72px;
	width: 406px;
	height: 76px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 170px;
}
.tp12 .z3{
	position:absolute;
	left: 72px;
	width: 295px;
	height: 45px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 264px;
}
.tp12 .z4{
	position:absolute;
	left: 66px;
	width: 320px;
	height: 57px;
	line-height:22px;
	font-size:14px;
	color:#000;
	top: 472px;
}



.tp26{ position:relative; }
.tp26 .z1{
	position:absolute;
	left: 43px;
	width: 241px;
	height: 97px;
	line-height:22px;
	font-size:14px;
	color:#fff;
	top: -44px;
}
.tp26 .z2{ position:absolute; left: 291px; width: 151px; height: 85px; line-height:22px; font-size:14px; color:#fe0097; top: 1px; text-align: center; }
.tp26 .z3{
	position:absolute;
	left: 345px;
	width: 249px;
	height: 93px;
	line-height:18px;
	font-size:13px;
	color:#fff;
	top: -40px;
	
}
.tp26 .z4{
	position:absolute;
	left: 651px;
	width: 247px;
	height: 94px;
	line-height:22px;
	font-size:14px;
	color:#fff;
	top: -40px;
	
}

.tp30{ position:relative; }
.tp30 .z1{ position:absolute; left: 79px; width: 152px; height: 109px; line-height:22px; font-size:14px; color:#fe0097; top: 63px; text-align: center; }
.tp30 .z2{ position:absolute; left: 291px; width: 157px; height: 100px; line-height:22px; font-size:14px; color:#fe0097; top: 67px; text-align: center; }
.tp30 .z3{ position:absolute; left: 513px; width: 155px; height: 124px; line-height:22px; font-size:14px; color:#fe0097; top: 66px; text-align: center; }
.tp30 .z4{ position:absolute; left: 725px; width: 162px; height: 92px; line-height:22px; font-size:14px; color:#fe0097; top: 67px; text-align: center; }

.tp34{ position:relative; }
.tp34 .z1{
	position:absolute;
	left: 93px;
	width: 677px;
	height: 157px;
	line-height:23px;
	font-size:14px;
	color:#000;
	top: -85px;
}
.tp34 font{ color:#ff0f37; font-weight: bold; }

.tp41{ position:relative; }
.tp41 .z1{ position:absolute; left: 45px; width: 253px; height: 136px; line-height:22px; font-size:14px; color:#000; top: -117px; }
.tp41 .z2{ position:absolute; left: 349px; width: 256px; height: 133px; line-height:22px; font-size:14px; color:#000; top: -115px; }
.tp41 .z3{ position:absolute; left: 654px; width: 259px; height: 135px; line-height:22px; font-size:14px; color:#000; top: -116px; }
.tp41 .z4{ position:absolute; left: 46px; width: 253px; height: 124px; line-height:22px; font-size:14px; color:#000; top: 78px; }
.tp41 .z5{ position:absolute; left: 347px; width: 259px; height: 129px; line-height:22px; font-size:14px; color:#000; top: 81px; }
.tp41 .z6{ position:absolute; left: 651px; width: 262px; height: 134px; line-height:22px; font-size:14px; color:#000; top: 76px; }

.tp45{ position:relative; }
.tp45 .z1{ position:absolute; left: 211px; width: 242px; height: 179px; line-height:22px; font-size:14px; color:#000; top: 101px; }
.tp45 .z2{ position:absolute; left: 624px; width: 250px; height: 192px; line-height:22px; font-size:14px; color:#000; top: 109px; }


/*滚动图 */
.tp17{position:relative;}
.tp17 iframe{ width:620px; height:269px; position:absolute; top:-88px; left:31px; }

.tp22{position:relative;}
.tp22 iframe{ width:895px; height:202px; position:absolute; top:-1px; left:24px; }

.tp36{position:relative;}
.tp36 iframe{ width:745px; height:168px; position:absolute; top:-76px; left:193px; }
/* 留言板 */
.tp49{position:relative;}
.tp49 .liuyanban{
	position:absolute;
	height:445px;
	width: 764px;
	top: 35px;
	left: 41px;
}
